# $torrent.filePriority

Returns the priority of a file in a torrent.

Usage

    $torrent.filePriority <torrent_number> <file_number>

Description
Returns the priority of a file in a torrent. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    $torrent.filePriority <torrent_number> <file_number>

See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013